Subject: New Reply Received - Re: Share your feedback with us
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 31 Aug 2020 17:06:37 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Re: Share your feedback with us  Ticket comment <div>PLEASE KINDLY STOP YOUR PROMOITIONAL EMAILS.THIS IS MY OFFICIAL EMAIL.I AM NOT INTERESTED IN ANY OF YOUR PRODUCTS..ENOUGH--ENOUGH -ENOUGH PLEASE</div>
<div><br></div>
<div class="protonmail_signature_block">
<div class="protonmail_signature_block-user">
<div>
<span style="color:rgb(42, 71, 246)"><span style='font-family:"times new roman", sans-serif'><span style="font-size:18px"><i></i></span></span></span><br>
</div>
<div>
<span style="color:rgb(42, 71, 246)"><span style='font-family:"times new roman", sans-serif'><span style="font-size:18px"><i>Thanks &amp; Best Regards</i></span><span style="font-size:18px"><i></i></span></span></span><br>
</div>
<div>
<span style="color:rgb(42, 71, 246)"><span style='font-family:"times new roman", sans-serif'><span style="font-size:18px"><i>Don W. Donald </i></span></span></span><br>
</div>
</div>
<div class="protonmail_signature_block-proton protonmail_signature_block-empty"><br></div>
</div>
<div><br></div>
<div>‐‐‐‐‐‐‐ Original Message ‐‐‐‐‐‐‐<br>
</div>
<div> </div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Monday, August 31, 2020 4:39 PM, Centrepoint &lt;[email-masked]&gt; wrote:<br>
</div>
<div> <br>
</div>
<blockquote class="protonmail_quote"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">Dear Customer,<br>
</div>
<div dir="ltr">This email concerns your Customer Service case # 1437420<br>
</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.<br>
</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.<br>
</div>
<div dir="ltr">Looking forward to your response.<br>
</div>
<div dir="ltr"><br></div>
<div dir="rtl"></div>
<div>عميلنا العزيز,<br>
</div>
<div><br></div>
<div>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 1437420<br>
</div>
<div><br></div>
<div>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br>
</div>
<div><br></div>
<div>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br>
</div>
<div><br></div>
<div>نتطلع الى ردكم.<br>
</div>
<div></div>
<div dir="ltr">
<span>-</span>——<br>
</div>
<div dir="ltr">Shivani Rani :<br>
</div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div>Hi Don,<br>
</div>
<div><br></div>
<div dir="ltr">
<div>Thank you for contacting us.<br>
</div>
<div><br></div>
<div>We would be happy to help you. However for us to check and investigate, we would request you to please elaborate your query.<br>
</div>
<div><br></div>
<div>We look forward to hearing from you.<br>
</div>
<div><br></div>
<div>Please note that this case will be automatically closed if we don't hear from you within 24 hours.<br>
</div>
<div><br></div>
<div>Your friends,<br>
</div>
<div>The Support Team<br>
</div>
</div>
</div>
<div dir="ltr"><br></div>
</div>
<div><br></div>
<div><br></div>
<div><br></div>
<div>
<span style="color:rgb(255, 255, 255)"><span style="font-family:fdtktid"><span style="font-size:0px">1437420:1125156</span></span></span><br>
</div>
</div></blockquote>
<div><br></div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1437420